<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Xjnl8IM5EeyJsZz61KknfQ" id="_XjV5IIM5EeyJsZz61KknfQ" label="Aggregate" version="0.1" item="_Xjnl8oM5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XjoNAIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XjoNAYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XjoNAoM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:35.888+0530"/>
    <additionalProperties xmi:id="_XjoNA4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XjoNBIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XjoNBYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:35.888+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Xjnl8YM5EeyJsZz61KknfQ" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_Xjnl8oM5EeyJsZz61KknfQ" property="_Xjnl8IM5EeyJsZz61KknfQ" state="_Xjnl8YM5EeyJsZz61KknfQ" system="true" eltName="Generic">
    <content href="Aggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
